Feed for msp@debian.org in Ubuntu 18.04

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
bluedevil 5.12.8 is outdated by 5.16.3
libccrtp is no longer maintained by msp@debian.org and/or was removed from Ubuntu 18.04
libcommoncpp2 is no longer maintained by msp@debian.org and/or was removed from Ubuntu 18.04
ccrtp 2.0.9 is outdated by 2.1.2
commoncpp2 1.8.1 is now up to date
ccrtp was added to Ubuntu 18.04 and/or assigned to msp@debian.org
commoncpp2 was added to Ubuntu 18.04 and/or assigned to msp@debian.org
icecc is no longer maintained by msp@debian.org and/or was removed from Ubuntu 18.04
icecream 1.1 is outdated by 1.2
icecream was added to Ubuntu 18.04 and/or assigned to msp@debian.org
icecc-monitor is no longer maintained by msp@debian.org and/or was removed from Ubuntu 18.04
icemon 3.1.0 is outdated by 3.2.0
icemon was added to Ubuntu 18.04 and/or assigned to msp@debian.org
alkimia 7.0.2 is outdated by 8.0.1
partitionmanager 3.3.1 is outdated by 3.80.0
partitionmanager 3.3.1 is now up to date
dahdi-tools 2.11.1 is outdated by 3.0.0
lensfun 0.3.2 is now up to date
partitionmanager 3.3.1 is outdated by 3.3.1.20190112
kvirc 4.9.3git20180106 is outdated by 5.0.0
icecc-monitor 3.1.0 is outdated by 3.2.0
bluedevil 5.12.7 is outdated by 5.14.4
dahdi-linux 2.11.1 is outdated by 3.0.0
kvirc 4.9.3git20180106 is ignored
kmymoney 5.0.1 is outdated by 5.0.2
kphotoalbum 5.3 is outdated by 5.4
spandsp 0.0.6 is now up to date
rsibreak 0.12.8 is outdated by 0.12.9
kvirc 4.9.3git20180106 is outdated by 20180605_8db6192
dahdi-linux 2.11.1 is now up to date
smb4k 2.1.0 is outdated by 2.1.1
lensfun 0.3.2 is outdated by 0.3.95
bluedevil 5.12.6 is outdated by 5.13.2
spandsp 0.0.6 is outdated by 0.0.6.20180108
bluedevil 5.12.5 is outdated by 5.12.90
bluedevil 5.12.5 is now up to date
bluedevil 5.12.5 is outdated by 5.12.90
bluedevil 5.12.5 is now up to date
krusader 2.6.0 is outdated by 2.7.0
kaffeine 2.0.14 is outdated
bluedevil 5.12.4 is outdated
kile 2.9.91 is outdated